Subject: Re: Invitation to My House
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 7 Mar 2000 10:41:00 -0800 (PST)

Tony,

Great. I look forward to visiting  you and your wife on April the 22nd.
No dietary restrictions. 

Vince

From: Anthony Mends@ENRON COMMUNICATIONS on 03/07/2000 03:52 PM
To: Vince J Kaminski/HOU/ECT@ECT@ENRON
cc:  
Subject: Re: Invitation to My House  

Vince,
April 22 is fine. Thanks for accepting the invitation. Do you have any 
dietary restrictions or preferences? Please it is no trouble to tell us (my 
wife would be doing the cooking but I can speak for her). Please let me know.
Thank you,
Tony.

	Vince J Kaminski@ECT
	03/07/00 10:00 AM
		
		 To: Anthony Mends/Enron Communications@ENRON COMMUNICATIONS@ENRON
		 cc: Vince J Kaminski/HOU/ECT@ECT, [email-masked]
		 Subject: Re: Invitation to My House

Anthony,

Thanks for the invitation. What about April 22? I have committed to different 
speaking engagements, charities, off-sites etc. for all the Saturdays prior to
this date.

Vince

From: Anthony Mends@ENRON COMMUNICATIONS on 03/06/2000 02:18 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Invitation to My House

Vince,
I hope you are well. Sorry I have not been in touch but I have been swamped 
trying to build my organization simultaneously as I endeavor to understand 
EBS and navigate its political terrain. Quite interesting. I shall tell you 
more later.
My wife, Elisabeth and I would love to have you for dinner at our house any 
Saturday at you convenience. Would please let me  know which Saturday would 
be suitable? We are both looking forward to it so please let me know.
Thanks,
Tony